.downloads-category-items {
  display: block;
  color: #999;
  font: normal 11px/1 Tahoma, Arial, sans-serif;
}

.downloads-category-items a {
  background: #f9f9f9;
  color: #777;
  padding: 3px 6px 4px 12px;
  line-height: 1;
  margin: 7px 10px 0 15px;
  border-radius: 0 3px 3px 0;
  display: inline-block;
  position: relative;
  text-align: left;
}

.downloads-category-items a:before {
  content: '';
  width: 0;
  height: 0;
  border-style: solid;
  border-color: transparent #e3e3e3 transparent transparent;
  border-width: 9px;
  position: absolute;
  left: -18px;
  top: 0
}

.downloads-category-items a:after {
  content: '';
  width: 6px;
  height: 6px;
  border-radius: 6px;
  position: absolute;
  left: 0;
  top: 6px;
  background: #fff;
}

.downloads-category-items a:hover:before {
  border-color: transparent #444 transparent transparent;
}

.downloads-category-items a:hover {
  background: #444;
  color: #fff;
  text-decoration: none;
}

.download-content-list .module-content .item {
  position: relative;
  margin-bottom: 10px;
  padding: 20px;
}
.download-content-list .module-content .item-title {
  font: bold 1.8rem/1.2 'PT Sans', Arial, sans-serif;
  margin-bottom: 7px;
}
.download-content-list .module-content .item-title a::before {
  content: "";
  position: absolute;
  z-index: 1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}


.download-content-list .meta-data {
  color: #aaa;
  font: normal 1.2rem/1.5 Arial, sans-serif;
  margin: 5px 0 0 0;

}

.download-content-list .meta-data-downloads {
  min-width: 50px;
  margin-left: 10px;
}

.download-content-list .item:hover .meta-data-downloads {
  color: #fff;
  border-color: var(--main-color);
  background-color: var(--main-color);
}

.download-content-list .module-item-counters {
  margin: 18px 10px 0 0;
}

.download-content-list .paginator {
  margin-top: 20px
}
.download-link {
  text-align: center;
  align-items: center;
}

.download-links-set .item {
  display: flex;
  background-color: #f1f1f1;
  margin-bottom: 5px;
  padding: 8px 15px;
  color: #7b7b7b;
  font-size: 1.2rem;
  align-items: center;
}
.download-links-set .item:hover {
  background-color: #e9e9e9;
}

.download-links-set .primary {
  color: #222;
  margin-bottom: 15px;
  font-size: 1.4rem;
  padding: 0 0 0 15px;
}
.download-links-set .item .aside {
  margin-left: auto;
}
.download-links-set .btn {
  display: flex;
  align-items: center;
  text-align: left;
  font-size: 1.6rem;
  font-weight: bold;
}
.download-links-set .btn .glyphicon {
  font-size: 3rem;
  margin-right: 15px;
}
.download-links-set .btn .file-url{
  display: block;
  font-size: 1.2rem;
  font-weight: normal;
}
.download-links-set .btn .file-size {
  font-size: 1.2rem;
}
.download-area .tags {
  margin: 10px 0;
  text-align: center;
  font-size: 1.3rem;
}
.download-area .tags a {
  color: #989898;
}
.download-area .tags a:hover{
  color: var(--main-color);
}
.btn-download {
  text-align: left;
  margin-top: 5px;
  box-shadow: 0 0 4px rgba(0,0,0,0.4);
  max-width: 100%;
  background-color: #eee;
}
.btn-download:hover {
  color: #222;
  background-color: #f4f4f4;
  border-color: #c3c3c3;
}
.btn-download:active {
  position: relative;
  top: 1px;
  left: 1px;
}
.btn-download:focus {
  outline-color: transparent;
}
.btn-download .btn-inner {
  display: flex;
  align-items: center;
  min-width: 280px;
  max-width: 350px;
  padding: 3px 5px;
}
.btn-download .btn-left {
  padding: 5px 22px 5px 12px;
  border-right: 1px solid #fff;
  font-size: 3rem;
}
.btn-download .btn-right {
  padding: 0 20px 5px 25px;
  overflow: hidden;
  border-left: 1px solid #989898;
}
.btn-download .btn-title {
  font: bold 2.5rem/1 "PT Sans Narrow", Arial, sans-serif;
  display: inline-block;
  margin-bottom: 5px;
  text-transform: uppercase;
}
.btn-download .file-data {
  display: block;
  font-size: 1.1rem;
}

.download-content-list .module-content .item ul {
  min-height: 60px;
}

.download-content-list .module-content .item li {
  padding: 0 0 10px 0;
}

.download-content-list .module-content .item .all-links {
  font-weight: bold;
  padding: 5px 0 0 0;
}

.download-content-list .tags .glyphicon {
  color: #888;
}

.download-content-list .tags a:hover {
  color: var(--main-color);
}

.download-button:hover .btn-content {
  color: var(--main-color);
}
.download-content-list .tags-cloud {
  margin: 10px -2px 5px;
  padding: 0;
}
.file-description-heading {
  margin: 60px 0 20px 0;
  font: bold 2.5rem/1 "PT Sans",Arial,sans-serif;
  text-align: center;
  border-bottom: 1px solid #ccc;
  padding-bottom: 20px;
}
.download-content-list .tags a {
  color: #444;
  position: relative;
  z-index: 2;
}
.download-title {
  font-size: 3.2rem;
}
.promoted-content .downloads-category-items {
  margin: 0 0 3px -4px;
}
.download-await-area {
  padding: 20px;
  margin: 0 0 20px 0;
  text-align: center;
  background-color: #f3f3f3;
  font-size: 1.8rem;
}
.download-player-holder {
  max-width: 460px;
  margin: 0 auto;
}

.download-await-timer {
  position: relative;
  width: 70px;
  height: 70px;
  margin: 5px auto;
}

.download-await-timer .glyphicon {
  position: absolute;
  left: 0;
  top: 0
}
.download-await-timer .text {
  font-size: 3rem;
  padding-top: 13px
}
.top-downloads-module .image {
  margin-right: 20px
}
.top-downloads-module .title {
  font: normal 18px/1 Arial, sans-serif;
  margin: 0 0 12px 0;
  display: block;
}
.top-downloads-module .btn {
  margin: 3px 3px 3px 0;
}
.sort-filter-tools-area {
  padding: 0;
  display: flex;
  align-items: center;
  justify-content: space-between;
}
.sort-filter-tools-area .btn-group {
  margin-right: 5px;
}
.sort-filter-tools-area .page-subnav-title{
  margin-left: 0;
}

